<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Neyleyim dünyayı bana huzurun gerek
 Neyleyin zevk u safayı bana dostluğun gerek
 Ey yüce Rabbim, Ey yüce Rabbim
 Neyleyim ben bu dünyayı bana varlığın gerek

[V2]
 Neyleyim dünyayı bana kudretin gerek
 Neyleyim zevk u safayı bana sohbetin gerek
 Ey yüce Rabbim, Ey yüce Rabbim
 Neyleyim zevk u safayı bana Rabliğin gerek</lyrics>
<author>Turgay Üçal</author>
<title>Neyleyim dünyayı</title>
</song>